10 comentarios

Firefox 5 disponible

Pese a que lleva unos días disponible desde el FTP oficial de mozilla y sus betas en Ubuntu podían probarse al principio vía PPA y luego mediante el repositorio oficial Proposed, el anuncio oficial no había sido hecho, hasta ahora.

Afortunadamente no se ha repetido la historia de Firefox 4, con cierta lógica debida al paso que éste supuso en la historia de Firefox, pero esta nueva versión se presenta hoy, 21 de Junio, tal como estaba prometido.

Mejoras.

Si bien se presenta con mejoras significativas y que están más en contacto con el usuario, no menores son sus novedades, entre ellas:

Descarga e instalación.

Como siempre, simple. Pasamos por la web y nos descargamos el tar.gz o el instalador para otras plataformas. De seguro las distintas distribuciones Linux estarán actualizando, si ya no lo hicieron, sus repositorios. En el caso de Ubuntu, quienes no hayan instalado vía el siguiente PPA, o lo hayan hecho y deseen eliminar este repositorio externo (ppa-purge), deben activar el repositorio proposed de Ubuntu (que ya tiene la versión final :D)

TIP: no te olvides de activar las previsualizaciones ;)

Acerca de Martín Casco

Abogado, Socio del "Estudio Yaccuzzi & Casco"

10 comentarios el “Firefox 5 disponible

  1. Esperando que los early-adopters comenten…

    • early-adopters

      jajaja.. anda muy bien! No se si en Windows se ofrece a quienes tengan Firefox 4. Considerando que el cambio más radical es el cambio de numeración y no de frecuencia de actualizaciones, seguramente si.

      A Ubuntu llegó, seguramente a Kubuntu también. Vía proposed

  2. A mí justo hoy me lo pide actualizar el Kubuntu, pero de momento me aguanto.

    Agradecería comentaran si las extensiones que usan ya las reconoce…

    • Yo realmente uso pocas extensiones. Downthem all, Flashbloquer que Mozilla no lo recomienda y una o dos más. Y no he tenido problemas ya que las tengo desde Firefox 4. Distintas son las extensiones de Mozilla Lab que no requieren reiniciar. Hablo por ejemplo de Mozilla F1 (una belleza); LessChrome, etc.

      Todo dependerá de los desarrolladores de las aplis o se puede probar alguno de los tántos métodos para que no se checké la versión del complemento.

  3. Aunque me voy a bajar el .tarbz por aquello de que figure en las estadísticas…

    En la web pone ahora mismo “+ 245.386.321″, supongo que son desde el Firefox 4…

  4. ¿Cómo lo pono en español? Gracias de antemano

    • Si bajas el Tar.gz ya lo bajas en Español, si lo queres instalar en Ubuntu 11.04, activa tus repositorios Proposed desde Orígenes del Software, actualizá y el upgrade aparece para instalar.

      Mediante el PPA, desde Synaptic a la izquierda buscá la linea del repositorio PPA de mozila y fijate si han subido los paquetes “locale…” que son el paquete de idioma.

      De lo contrario, habría que ver si en el FTP de mozilla está el xpi en español. En su momento lo habían borrado.

  5. Perdona, pero ¿no te parece muy críptica tu respuesta para alguien que pregunta “cómo lo pono”? ;) Yo leo eso hace unos años y me quedo a cuadros…

    Respuesta simple: ya está en los repos, tu sistema te pedirá actualizarlo junto a sus paquetes de idioma (eso me pasa a mí en Kubuntu, pero yo de momento no actualizo).

    A ver, early-adopters, comenten rendimiento de este Firefox 5…

    Off-topic: he estado mirando LessChrome. ¿Lo que hace no lo hace mucho mejor un simple F11? No le veo la gracia…
    (escribiendo desde mi Firefox 4 con 57 pestañas y unas 30 extensiones)

  6. Bueno, al final actualicé a la 5 y de momento me reconoció casi todas mis extensiones.

    En realidad instalé el 5 bajándolo de la web de Mozilla, y para ponerlo en español instalé el .xpi de idioma de este sitio:

    http://releases.mozilla.org/pub/mozilla.org/firefox/releases/5.0/linux-i686/xpi/

    No noto una diferencia espectacular con respecto a Firefox 4, así que yo esperaría a que su distro les pida actualizar, cuanto más tarde más posible es que les reconozca todas sus extensiones.

    Por si les sirve de algo, las extensiones que a mí NO me reconoce aún Firefox 5 son:
    BBCode. Close n Forget, GmailSpace, InfoLister y Paste To Tab And Go.

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

%d personas les gusta esto: